<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>23-05-2018</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <!-- comienza el wrapper-->
    <div class="wrapper">
        <!--comienzo cabecera-->
        <div id="cabecera">
            <div class="foto"><img src="imgs/santander.jpg" alt=""></div>
            <div class="header">
                <h1>Ejemplo</h1>
            </div>
        </div>
        <!-- fin de header-->
        <div id="contenido">
            edknewidwoi
        </div>
        <div id="pie"></div>
    </div>
    <!--fin del wrapper-->
</body>

</html>